﻿.field-validation-error,.error{ color: #CC0000;}
.ic_command{ margin-right: 4px;}
.ic_share{ background: url(Images/ic_share.png) no-repeat center left;padding-left: 24px;line-height: 32px;color: #000;font-size: 24px;}
.ic_report{ background: url(Images/ic_report.png) no-repeat center left;padding-left: 24px;line-height: 32px;color: #000;font-size: 24px;}
a.ic_share:hover{ text-decoration: none;}
.titleBar { border-bottom: solid 1px #CCC;padding:4px 0;}
.font-Bold{ font-weight: bold;}

/**styles for pulldown**/
#pullDown, #pullUp {
	background:#fff;
	height:40px;
	line-height:40px;
	padding:5px 10px;
	border-bottom:1px solid #ccc;
	font-weight:bold;
	font-size:14px;
	color:#888;
}
#pullUp{ margin-bottom: 5rem;}
#pullDown .pullDownIcon, #pullUp .pullUpIcon  {
	display:block; float:left;
	width:40px; height:40px;
	background:url(Images/pull2loadmore.png) 0 0 no-repeat;
	-webkit-background-size:40px 80px; background-size:40px 80px;
	-webkit-transition-property:-webkit-transform;
	-webkit-transition-duration:250ms;	
}
#pullDown .pullDownIcon {
	-webkit-transform:rotate(0deg) translateZ(0);
}
#pullUp .pullUpIcon  {
	-webkit-transform:rotate(-180deg) translateZ(0);
}

#pullDown.flip .pullDownIcon {
	-webkit-transform:rotate(-180deg) translateZ(0);
}

#pullUp.flip .pullUpIcon {
	-webkit-transform:rotate(0deg) translateZ(0);
}

#pullDown.loading .pullDownIcon, #pullUp.loading .pullUpIcon {
	background-position:0 100%;
	-webkit-transform:rotate(0deg) translateZ(0);
	-webkit-transition-duration:0ms;

	-webkit-animation-name:loading;
	-webkit-animation-duration:2s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:linear;
}

.list-label {
	border:1px solid #4ac221; 
	color:#4ac221;
	margin: 0 8px 8px 0;
}
span.list-label-cur {
	color: #FFF;
	background-color: #4ac221;
}
.studyTag {
	-ms-border-radius:0.5rem;
	border-radius:0.5rem;
	-webkit-border-radius: 0.5rem;
	display:inline-block; 
	padding:0 1rem;background:#fff;
}
.list-label-add {
	border:1px dashed #ccc; 
	color:#ccc;
}
.list-label-add input{ border: none;outline: none;width: 80px;}
a.noBottomLine{ text-decoration: none;}
a.noBottomLine:active{ text-decoration: none;}
#ajaxLoading {
	position: absolute;top: 50%;left: 50%;
	background-color: #000;color: #FFF;padding: 8px 16px;
	border-radius: 8px;
	-ms-border-radius: 8px;
	-webkit-border-radius: 8px;
	-o-border-radius: 8px;
	display: none;font-size: 24px;
	filter:alpha(opacity=50);
	-moz-opacity:0.50;
	opacity:0.50;
}
.formRequired{ color: #CC0000;padding-left: 4px;}
.commonDialog{ width: 640px;margin-left: auto;margin-right: auto;}
.pageTitle{border-bottom: 1px solid #eee;padding-bottom: 8px;}
/*.shareButton{ border: solid 1px #CCC;}*/